Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Broken link:  http://www.magentocommerce.com/support/php5cgi/php5-cgi
 
Nipija
Jr. Member
 
Total Posts:  4
Joined:  2007-11-21
 

I need to workaround the PHP4 problem.
But the download link seems to be broken.

http://www.magentocommerce.com/knowledge-base/entry/installing-magento-on-a-php4-server

download link ---> http://www.magentocommerce.com/support/php5cgi/php5-cgi

help?

 
Magento Community Magento Community
Magento Community
Magento Community
 
Nipija
Jr. Member
 
Total Posts:  4
Joined:  2007-11-21
 

Solved…

The download worked with firefox. (not Explorer)

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top